package org.springblade.common.enums;


import com.baomidou.mybatisplus.annotation.EnumValue;
import com.fasterxml.jackson.annotation.JsonValue;
import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 租户类型
 */
@AllArgsConstructor
@Getter
public enum TransferStatus {
	REQUEST_RECEIVE("WAITING", "转账申请中"),
	SUCCESS("DONE", "转账已完成"),
	FAIL("FAIL", "转账失败");

	@EnumValue
	private String value;
	@JsonValue
	private String dec;
}
